<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Who Killed Davey Moore?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Who Killed Davey Moore?</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991) in a live recording
from carnegie Hall, NY, Oct 26, 1963, and in a version from
Philharmonic Hall (Oct 31, 1964) on <a class="recordlink" href="../43_bs6/index.htm">Live 1964</a> (2004)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Capo 3rd fret</p>

<p>In the Carnegie version, the descending figure in the verses is played
rather freely, with ample variation. In the version from the Halloween
show (Oct 31, 1964), both the rhythm and the chords are more
regular:<br />
Also, in some verses, at least, it seems that he plays the last line
of each verse (&ldquo;No you can't blame me at all&rdquo;) the same way as the
last line in the chorus (F G-G6-G7-C)</p>
<pre class="tab">
  Verse pattern:        Chorus, last line:
  F   C/e G/d C         F  G G6 G7  C
|-------------------||--1---------------|
|---1---1---0---1---||--1---------------|
|---2---0---0---0---||--2---0-0-0---0---|
|-3---2---0---------||--3---0-2-3---2---|
|-------------3-----||--3---2-------3---|
|-------------------||--1---3-3-3-------|
</pre>

<hr />

<p>Spoken intro at the Halloween show (1964):</p>

<pre class="spoken">
&quot;This is a song about a boxer... a boxer,
It's got nothing to do with boxing, it's just a song about a boxer.
And, uh... It's, uh...
It's not even having to do with a boxer, really
it's got nothing to do with nothing [giggle]
But I fit all these words together, that's all
This is taken out of the newspapers.
Nothing has been changed, except the words.&quot;
</pre>

<pre class="verse">
C   F      G     C
Who killed Davey Moore,
F       G      G6  G7     C
Why an' what's the reason for?

     F   C/e      G/d C
&quot;Not I,&quot; says the referee,
&quot;Don't point your finger at me.
I could've stopped it in the eighth
An' maybe kept him from his fate,
But the crowd would've booed, I'm sure,
At not gettin' their money's worth.
It's too bad he had to go,
But there was a pressure on me too, you know.
It wasn't me that made him fall.
No, you can't blame me at all.&quot;

Who killed Davey Moore,
Why an' what's the reason for?

&quot;Not us,&quot; says the angry crowd,
Whose screams filled the arena loud.
&quot;It's too bad he died that night
But we just like to see a fight.
We didn't mean for him t' meet his death,
We just meant to see some sweat,
There ain't nothing wrong in that.
It wasn't us that made him fall.
No, you can't blame us at all.&quot;

Who killed Davey Moore,
Why an' what's the reason for?

&quot;Not me,&quot; says his manager,
Puffing on a big cigar.
&quot;It's hard to say, it's hard to tell,
I always thought that he was well.
It's too bad for his wife an' kids he's dead,
But if he was sick, he should've said.
It wasn't me that made him fall.
No, you can't blame me at all.&quot;

Who killed Davey Moore,
Why an' what's the reason for?

&quot;Not me,&quot; says the gambling man,
With his ticket stub still in his hand.
&quot;It wasn't me that knocked him down,
My hands never touched him none.
I didn't commit no ugly sin,
Anyway, I put money on him to win.
It wasn't me that made him fall.
No, you can't blame me at all.&quot;

Who killed Davey Moore,
Why an' what's the reason for?

&quot;Not me,&quot; says the boxing writer,
Pounding print on his old typewriter,
Sayin', &quot;Boxing ain't to blame,
There's just as much danger in a football game.&quot;
Sayin', &quot;Fist fighting is here to stay,
It's just the old American way.
It wasn't me that made him fall.
No, you can't blame me at all.&quot;

Who killed Davey Moore,
Why an' what's the reason for?

&quot;Not me,&quot; says the man whose fists
Laid him low in a cloud of mist,
Who came here from Cuba's door
Where boxing ain't allowed no more.
&quot;I hit him, yes, it's true,
But that's what I am paid to do.
Don't say 'murder,' don't say 'kill.'
It was destiny, it was God's will.&quot;

Who killed Davey Moore,
Why an' what's the reason for?
</pre>
</body></html>
